#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-D1V3OKhfBaAHNLvsMTOUvS
key:                  warp-quic-0.0.0-D1V3OKhfBaAHNLvsMTOUvS
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  ab8bb353de0ffc3e9e6cc99e265fe072
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-D1V3OKhfBaAHNLvsMTOUvS
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.2-EbJvyEW4gsG3lmGXMb9Bt quic-0.1.5-9iAotEL6Env14eTwMfCD0H
    tls-1.8.0-7UILOWvGHHzC7HZ7n1qTVa wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

